/* Control formmail style*/
.formmail{
    width:100%;
}

.formmail-row{
    padding:5px 0px;
    clear: both;
}

.formmail-row label{

}

.formmail-row textarea{
    width:70%;
}

/*.formmail-row-security-image, .formmail-row-security-code, */

.formmail-row-submit{
    padding: 10px 0;
}

.formmail .section-title{
    font-size:16px;
    color:#999999;
}

.formmail .caption{
    height:100%;
    padding:5px 0px;
}

.formmail input, .formmail textarea, .formmail select {
    padding: 5px;
    border: solid 1px #E5E5E5;
    outline: 0;
    color: #000;
    font: normal 12px/100% Verdana, Tahoma, sans-serif;
    line-height: 130%;
    background: #FFF;
    box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
}

.formmail input:hover, .formmail textarea:hover,
.formmail input:focus, .formmail textarea:focus,
.formmail select:hover, .formmail select:focus {
    border-color: #C9C9C9;
    -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
}

.formSecurityValidation{
    display: none;
}

#capcha div{
    float: left;
}

.formmail-row-capcha{
    padding: 10px 0;
}
#repeat-row{}
.formmail textarea{
    width: 100%;
}
.formmail input[type="radio"]{
    margin-left: 10px;
}